> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Organization expense type

> Fetch a single expense type for an organization.



## OpenAPI

````yaml openapi/findity-expense-api.json GET /me/organizations/{id}/expensetypes/{expenseType}
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/organizations/{id}/expensetypes/{expenseType}:
    get:
      tags:
        - Organizations
      summary: Organization expense type
      description: Fetch a single expense type for an organization.
      operationId: getOrganizationExpenseType
      parameters:
        - $ref: '#/components/parameters/organizationId'
        - $ref: '#/components/parameters/expenseTypePath'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExpenseType'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
              examples:
                expense type not found:
                  value:
                    result: error
                    code: EXPENSE_TYPE_NOT_FOUND
                    description: Failed to get expense type
                organization not found:
                  value:
                    result: error
                    code: ORGANIZATION_NOT_FOUND
                    description: >-
                      Failed to get organization for id:
                      b0d18fe3c5864d05a05ce5656cb14696
components:
  parameters:
    organizationId:
      in: path
      name: id
      required: true
      description: The id of the organization of the user
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
    expenseTypePath:
      in: path
      name: expenseType
      required: true
      description: >-
        Expense type where CarSpecification relates to Mileage,
        SubsistenceAllowance to Per Diem, etc
      schema:
        type: string
        enum:
          - CarSpecification
          - FoodBenefitsSpecification
          - FuelBenefitsSpecification
          - ReceiptVerification
          - SubsistenceAllowance
      example: ReceiptVerification
  schemas:
    ExpenseType:
      type: object
      properties:
        type:
          type: string
          description: >-
            Expense type where CarSpecification relates to Mileage,
            SubsistenceAllowance to Per Diem, etc
          enum:
            - CarSpecification
            - FoodBenefitsSpecification
            - FuelBenefitsSpecification
            - ReceiptVerification
            - SubsistenceAllowance
        name:
          type: string
        iconUrl:
          type: string
          format: uri
        canCreate:
          type: boolean
          description: true if the user can create an expense record of this type
      example:
        type: ReceiptVerification
        name: Expense
        iconUrl: >-
          https://expense.findity.com/api/resources/ff808181442fd36301443006074e00c4
    404Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````